/*
Theme Name: Bon Child Theme
Theme URI: http: //parallelstudios.com.au
Description: This is a custom child theme for Bon Journo
Author: Parallel Studios
Author URI: http: //parallelstudios.com.au
Template: bon
Version: 0.1
*/

.testimonial_slider blockquote {
  text-align: left!important;
}
.collapseomatic {
    background-image: url(http://archersolutions.com.au/newsite2/wp-content/uploads/2015/05/Archer_Website_clickarrow-down.png) !important;
}
.colomat-close {
    background-image: url(http://archersolutions.com.au/newsite2/wp-content/uploads/2015/05/Archer_Website_clickarrow-up.png) !important;
}
.arrowright {
padding: 0px 32px 10px 0px !important;
background-position: right center !important;
}
.collapseomatic_excerpt, .collapseomatic_content {
    margin-left: 0 !important;
font-size: h3;
}
.colomat-hover {
   text-decoration: none;
}
.masonry.classic_enhanced .post-header .title {
 color: #f16472!important;
 }
